Launchpad.net

CVE 2016-0658

Unspecified vulnerability in Oracle MySQL 5.7.10 and earlier allows local users to affect availability via vectors related to Optimizer.

See the CVE page on Mitre.org for more details.

References